Bug 535180 - (RHQ-1903) Alert that was fired related to a baseline metric should show the baseline value
Alert that was fired related to a baseline metric should show the baseline value
Status: NEW
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2009-04-01 08:32 EDT by Heiko W. Rupp
Modified: 2011-04-01 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bild 3.png (13.73 KB, image/png)
2009-04-01 08:33 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-04-01 08:32:00 EDT
Currently the alert shows (on text and in the overview table) only that the condition was e.g. > 150% of (baseline) max value, but the user can not see what 'max value' actually is (without changing to the monitor tab etc. )

We should always include the reference value (i.e. what 150% of max value means at the time the alert is fired) - for all reference values that get computed.
Comment 1 Red Hat Bugzilla 2009-11-10 15:49:08 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1903
Imported an attachment (id=368686)

Note You need to log in before you can comment on or make changes to this bug.